<?php

namespace App\Http\Controllers\Backend;

use App\Http\Controllers\Controller;
use App\Models\User;
use Illuminate\Http\Request;

class UserController extends Controller
{
    public function users()
    {
        $records = User::Where('auth_level',2)->get();
        return view('backend.users.list',compact('records'));
    }
}
